# Slovenian translations for meld.
# Copyright (C) 2009 meld's COPYRIGHT HOLDER
# This file is distributed under the same license as the meld package.
#
# Matej Urbančič <mateju@svn.gnome.org>, 2009-2016.
#
msgid ""
msgstr ""
"Project-Id-Version: meld master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=meld&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 20:35+0200\n"
"PO-Revision-Date: 2016-08-18 22:44+0200\n"
"Last-Translator: Matej Urbančič <mateju@svn.gnome.org>\n"
"Language-Team: Slovenian GNOME Translation Team <gnome-si@googlegroups.com>\n"
"Language: sl_SI\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Generator: Poedit 1.8.7.1\n"

#: ../data/ui/shortcuts.ui.h:4
msgctxt "shortcut window"
msgid "Quit Meld"
msgstr "Končaj program"
